This wiki has been archived and can only be read.

Final Fantasy VII

From Cedega Wiki
Jump to: navigation, search

Game Info

<tbody> </tbody>
Game version 1.02
Installer Works, no known problems
Game Does not work.
Patch Have not tried
Download patch Mirrorlist (DLH.net)
Mirrorlist (3DGamers.com)
Demo works Does not work.
Download demo Mirrorlist (3DGamers.com)
Download.com
Requires no-cd patch Yes
Multiplayer works N/A
Works with Cedega version(s) -
Tested with Cedega version(s) 5.03, 4.2, 3.3.2
Supported by TransGaming No
URLs Official site
3D Gamers
Viewing/Editing Tools

Unresolved Issues

  • Game and configuration utility fail to load with error Unable to locate MIDI Device. Final Fantasy VII requires a Windows95-compliant MIDI Device.

The game appears to be unable to activate MIDI devices. This is obvious, but there isn't much else to say. FF7 plays music in MIDI format, and either required a soundcard with full MIDI hardware support or a software MIDI syntesizer installed running under Windows 95/98.

Notes

If you own the Playstation version of Final Fantasy VII, it is possible to play this game using the Linux version of ePSXe.

Personal tools
Namespaces

Variants
Actions
Navigation
Game lists
Resources
Tools